/**
 * Place your custom styles here.
 */


 


	h1, h2, h3 {
		font-size: 45px !important;
	}
	
	
.etap {
    vertical-align: top !important;
}
	.sf-hidden {
    width: 240px !important;
}
	
@font-face {
    font-family: 'FuturaLightCTT Normal';
    font-style: normal;
    font-weight: 400;
    src: local('FuturaLightCTT Normal'), local('FuturaLightCTT-Normal'),
        url(/sites/all/themes/subtheme/shrift/futuralightctt-normal_eb5359bcc6774ccf24a43534f1f5ea76.woff) format('woff'),
        url(/sites/all/themes/subtheme/shrift/futuralightctt-normal_eb5359bcc6774ccf24a43534f1f5ea76.ttf) format('truetype');
}

@font-face {
    font-family: 'Futura-Normal';
    font-style: normal;
    font-weight: 400;
    src: local('Futura-Normal'), local('Futura-Normal-Regular'),
        url(/sites/all/themes/subtheme/shrift/futura-normal_18c37033cb2f4666b96bef249d023a4e.woff) format('woff'),
        url(/sites/all/themes/subtheme/shrift/futura-normal_18c37033cb2f4666b96bef249d023a4e.ttf) format('truetype');
}


#block-block-41 {
    width: 89%;
    margin: 0 auto;
}

#naminaciya {
    display: none;
}


@media screen and (min-width:0px) and (max-width:860px) {
	
	body, html {
  font-family: 'FuturaLightCTT Normal', arial;
	 font-size: 24px;
	 line-height: 25px;
	 color: #515254;
	 background: white;
}


.views-field.views-field-view-node-1 a {
    font-size: 18px !important;
}


.field-name-field-layryati .field-item div {
	width: 100% !important;
}

	
.field-name-field-layryati .field-item h2 {
	padding-left: 100px !important;
}
	
	h1, h2, h3 {
		font-size: 35px !important;
		padding-left: 1%  !important;
		padding-right: 1%  !important;
	}
	

	
	.zayavka {
    font-size: 24px  !important;
    line-height: 80px  !important;
    height: 75px !important;
    width: 258px !important; 
	}
	
	.sponsor {
		padding-left: 2% !important;
		padding-right: 2% !important;
		text-align: center;
	}
	
	
	.mesec {
    left: 120px;
    position: relative;
    top: -109px;
	}
	

}

.naminaciya {
    float: left;
    min-height: 240px;
    background-position: left 86px;
    background-repeat: no-repeat;
    width: 50%;
}


@media screen and (min-width:550px) and (max-width:760px) {
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited, .sf-menu.sf-style-default span.nolink {
    font-size: 21px  !important;
    padding: 0.8em 0.4em !important;
}
}


@media screen and (min-width:480px) and (max-width:550px) {
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited, .sf-menu.sf-style-default span.nolink {
    font-size: 18px  !important;
    padding: 0.8em 0.2em !important;
}
}

@media screen and (min-width:0px) and (max-width:480px) {
#menus {
    padding-top: 0px !important;
}
#block-block-17 img {
    height: auto;
    max-width: 151px  !important;
    text-align: center;
}

	.zagolovok_j1, .zagolovok_j2, .zagolovok_j3, .zagolovok_j4 {
    padding-top: 18% !important;
	    padding-left: 35% !important;
	font-size: 23px !important;
	}
	
	
}

@media screen and (min-width:0px) and (max-width:1000px) {
.logo {
    margin: 0 auto !important;
    width: 250px;
}




}


@media screen and (min-width:0px) and (max-width:500px) {
	.etap {
    float: left !important;
    padding-bottom: 26px !important;
    width: 300px !important;
}

#menus {
    float: left;
    margin: 0 auto !important;
    padding-bottom: 47px;
    padding-top: 68px;
    position: relative;
    width: 250px;
}
}
	


@media screen and (min-width:0px) and (max-width:660px) {
	
	.field-content > ul li:first-child a {
    background-image: url("/sites/all/themes/subtheme/images/vsefoto.png");
    background-size: 103% auto !important;
    display: block !important;
    height: 69px !important;
    margin: 0 auto;
    width: 265px !important;
}
	
	.knopka_blue {
    font-size: 25px !important;
    height: 86px !important;
    line-height: 87px !important;
    width: 260px !important;
	position: relative;
	top: -35px;
	}
	
	
	.zagolovok_j1, .zagolovok_j2, .zagolovok_j3, .zagolovok_j4 {
    padding-top: 18% !important;

	}
	
	.naminaciya {
		width: 100% !important;
		 background-size: 88px 122px !important;
		 height: 210px  !important;
		     width: 50%;
	}
	

	#naminaciya {
		height: 800px !important;
	}
	
	.podat_zayavky a {
    font-size: 19px !important;
    padding: 5px 17px !important;
	}
	
	.blue_index h2 {
		padding-bottom: 40px !important;
		padding-top: 0px !important;
	} 
	
	
	
	#block-block-17 img {
    height: auto;
    max-width: 173px;
    text-align: center;
	}
	
	
		.r1 {
		border-right: 0px !important;
		padding: 0px !important;
		width: 100% !important;
	}
	
	.r2 {
		float: none !important;
		padding: 0 !important;
		width: 100% !important;
	}
	
}


@media screen and (min-width:660px) and (max-width:960px) {
	.naminaciya {
		background-size: 80px 115px !important;
		 height: 210px  !important;
	}
		
	.blue_index {
		min-height: 850px !important; 
	}
	
	.podat_zayavky a {
    font-size: 19px !important;
    padding: 5px 17px !important;
	}
	
	#naminaciya {
		height: 450px !important;
	}
	
	.knopka_blue {
    font-size: 18px !important;
    height: 66px !important;
    line-height: 66px !important;
    width: 210px !important;
	position: relative;
	top: -35px;
	}
	
	.r2 {
		padding-left: 25px !important;
	}
}







	

  
  a {
    outline: none !important; /* Убираем границу вокруг ссылок  */
   }
.vremya {
	   font-family: 'Futura-Normal';
	   font-weight: bold;
	   color: #231f20;
}

.field-name-field-layryati .field-item  div {
	width: 50%;
	padding-right: 5%;
	float: left;
	padding-left: 5%;
	min-height: 320px;
}

.field-name-field-layryati  {
	padding-bottom: 40px;

}


.field-name-field-layryati .field-item  div:nth-child(1) h2 {
	 background-color: #00bff1;
    background-image: url("/sites/all/themes/subtheme/images/h2_1.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		line-height: 25px;
		font-size: 32px !important;
}


.field-name-field-layryati .field-item  div:nth-child(2) h2 {
	 background-color: #00bff1;
    background-image: url("/sites/all/themes/subtheme/images/h2_1.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		line-height: 25px;
		padding-left: 100px;
		font-size: 32px !important;
}



.field-name-field-layryati .field-item  div:nth-child(3) h2 {
	 background-color: #f99d1c;
    background-image: url("/sites/all/themes/subtheme/images/h2_2.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
	line-height: 25px;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}




.field-name-field-layryati .field-item  div:nth-child(4) h2 {
	 background-color: #00b589;
    background-image: url("/sites/all/themes/subtheme/images/h2_3.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
	line-height: 25px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}

.set img:hover {
	opacity: 0.7;
}



.field-name-field-layryati .field-item  div:nth-child(5) h2 {
	 background-color: #f37055;
    background-image: url("/sites/all/themes/subtheme/images/h2_4.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
 line-height: 25px;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}



.field-name-field-layryati .field-item  div:nth-child(6) h2 {
	 background-color: #eb458f;
    background-image: url("/sites/all/themes/subtheme/images/h2_5.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}


.field-name-field-layryati h3 {
	text-align: center;
}

.field-name-field-layryati .field-item  div:nth-child(7) h2 {
	 background-color: #3fc0c3;
    background-image: url("/sites/all/themes/subtheme/images/h2_6.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}








.cop_3 h2 {
	 background-color: #f99d1c ;
    background-image: url("/sites/all/themes/subtheme/images/h2_2.png") !important;
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}







.cop_4 h2 {
	 background-color: #00bff1;
    background-image: url("/sites/all/themes/subtheme/images/h2_1.png");
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}



 .cop_5 h2 {
	 background-color: #f99d1c ;
    background-image: url("/sites/all/themes/subtheme/images/h2_2.png") !important;
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}


.cop_6 h2 {
	 background-color: #f99d1c ;
    background-image: url("/sites/all/themes/subtheme/images/h2_2.png") !important;
    background-position: left bottom;
    background-repeat: no-repeat;
 color: white;
    min-height: 80px;
    width: 100%;
		padding-top: 15px;
		padding-left: 100px;
		font-size: 32px !important;
}



.field.field-name-field-video {
    clear: both;
}




.ds-1col .field-name-body  {
    background: #f2f2f2 url('/sites/all/themes/subtheme/images/ser-bottom.png') no-repeat scroll center bottom / contain ;
    border-top: 1px solid #e9eaeb;
    margin-top: 25px;
    width: 100%;
	padding-bottom: 80px;
	margin-bottom: 50px;
	padding-top: 35px;
}

.ds-1col .field-name-body .field-items {
		padding-left: 5% !important;
	padding-right: 5% !important;
}



.ds-1col .field-name-field-layryati .field-items {
		padding-left: 5% !important;
	padding-right: 5% !important;
padding-bottom: 30px;
	}



.ds-1col .field-name-field-info  .field-items {
		padding-left: 10% !important;
	padding-right: 10% !important;
	text-align: center;
		padding-bottom: 40px;
}

.ds-1col .field-name-field-info  .field-label
{
	font-size: 38px;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 40px;
	
	 font-family: "Futura-Normal",arial;

	color: black;
}

.field-content > ul li:first-child {
    display: block !important;

}

.field-content > ul li:first-child a {
    display: block !important;
	width: 361px;
	height: 92px;
	margin: 0 auto;
	background-image: url('/sites/all/themes/subtheme/images/vsefoto.png');
}



.field-content > ul li:first-child img {
    width: 0px;
	height: 0px;
}

.field-content > ul li {
    display: none;
}




.ds-1col .field-name-field-video .field-items {
	padding-left: 10% !important;
	padding-right: 10% !important;
	padding-top: 40px;
	padding-bottom: 60px;
}


.view-galeris  .field-content {
	padding-left: 15% !important;
	padding-right: 15% !important;
	padding-top: 40px;

	text-align: center;
}


.view-galeris  .field-content > ul {
    margin: 0;
    padding: 0;
}


#knopka_blue2 .b-pro-widget__open-button {
	 background-color: #0ae;
    background-image: linear-gradient(rgba(255, 255, 255, 0.2) 50%, transparent 50%, transparent);
    background-size: 360px auto;
    color: white;
    font-family: "Futura-Normal";
    font-size: 35px;
    font-weight: bold;
    height: 116px;
    line-height: 116px;
    margin: 0 auto;
    text-align: center;
    width: 360px;
}

#node-54 li {
    display: inline-block;
    float: left;
    height: 112px;
    padding-bottom: 14%;
    padding-left: 5%;
    padding-right: 5%;
    width: 50%;
}


.file-default.media-element.img-responsive {
    float: left;
}

.etap font {
font-family: 'Futura-Normal', arial; color: #231f20;
}


.logo {
    position: relative;
    z-index: 1500;
}

.vremya_opis {
	font-size: 22px;
	padding-bottom: 12px;
}

.markersi li {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li1.png');
}







.markersi li:nth-child {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li1.png');
}

.markersi li:nth-child(1) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li2.png');
}


.markersi li:nth-child(2) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li3.png');
}

.markersi li:nth-child(3) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li1.png');
}

.markersi li:nth-child(4) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li2.png');
}

.markersi li:nth-child(5) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li3.png');
}

.markersi li:nth-child(6) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li1.png');
}


.markersi li:nth-child(7) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li2.png');
}

.markersi li:nth-child(8) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li3.png');
}

.markersi li:nth-child(9) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li1.png');
}


.markersi li:nth-child(10) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li2.png');
}

.markersi li:nth-child(11) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li3.png');
}

.markersi li:nth-child(12) {
	list-style: image;
	padding-bottom: 5px;
	list-style-image: url('/sites/all/themes/subtheme/images/li1.png');
}


.zagolovok_j1 {
    color: white;
    font-weight: bold;
    padding-left: 34%;
    padding-top: 21%;
	font-family: 'Futura-Normal';
	font-size: 32px;
}



.zagolovok_j2 {
    color: white;
    font-weight: bold;
    padding-left: 34%;
    padding-top: 21%;
	font-family: 'Futura-Normal';
	font-size: 27px;
	line-height: 20px;
}

.podat_zayavky a {
	background-image: url('/sites/all/themes/subtheme/images/kn_fon.jpg');
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 7px;
	font-size: 22px;
	color: black;
	box-shadow: 0 1px 2px 1px #979797;
}

.podat_zayavky a:hover {
		box-shadow: 0 0px 0px 0px #979797;
		text-decoration: none !important;
} 


.podat_zayavky {
    padding-left: 4%;
    padding-top: 4%;
    text-align: center;
}

.zagolovok_j3 {
    color: white;
    font-weight: bold;
    padding-left: 34%;
    padding-top: 19%;
	font-family: 'Futura-Normal';
	font-size: 32px;
}



.zagolovok_j4 {
    color: white;
    font-weight: bold;
    padding-left: 34%;
    padding-top: 19%;
	font-family: 'Futura-Normal';
	font-size: 32px;
}


.knopka_blue {
	margin: 0 auto;
	width: 360px;
	height: 116px;
	line-height: 116px;
	color: white;
	font-size: 35px;
	font-weight: bold;
	font-family: 'Futura-Normal';
	background-size: 360px;
	text-align: center;
    background-color: #0ae;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, .2) 50%, transparent 50%, transparent);
}
.field-name-body img {
	padding: 10px;

}
.r2 a {text-decoration: none;}

.r2 a:hover {text-decoration: none;}

.knopka_blue a {
	color: white !important;
}

.knopka_blue:hover {
opacity: 0.8;
}

#block-system-main table {
    border: 1px solid silver;
	margin-bottom: 20px;
}


#block-system-main td, th {
    border-color: silver;
    padding: 10px !important;
}


#block-system-main tr {
background-color: #f9f9f9;
}

.page-header {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 70px;
	max-width: 600px;
	margin: 0 auto;
}

  
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
top: 54px !important;
}
   
a:visited {
	text-decoration: none !important;
}

a:active {
	text-decoration: none !important;
}


   
a:focus {
	text-decoration: none !important;
}
   
   
.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active, .sf-menu.sf-style-default span.nolink:hover {
color: white;
text-decoration: none !important;
} 
    
.container {
    width: 100%;
}  


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}


.views-row-1 .yzor {
  background: #e6f6fd url("/sites/all/themes/subtheme/images/yzor1.png") no-repeat scroll center top / contain ;
    height: 151px;
    margin-top: 0px;
    width: 100%;
}



.views-row.views-row-1 {
	background: #e6f6fd url("/sites/all/themes/subtheme/images/blue_bottom.png") no-repeat scroll center bottom / contain ;
    width: 100%;
	padding-bottom: 155px;
}


.views-row.views-row-3 {
	background: #f2f2f2 url("/sites/all/themes/subtheme/images/yzor2_1.png") no-repeat scroll center bottom / contain ;
    width: 100%;
	padding-bottom: 120px;
}



.views-row-3 .yzor {
  background: #f2f2f2 url("/sites/all/themes/subtheme/images/yzor2.png") no-repeat scroll center top / contain ;
    height: 62px;
    margin-top: 25px;
    width: 100%;
}



.views-row-5 .yzor {
  background: #e6f6fd url("/sites/all/themes/subtheme/images/yzor5.png") no-repeat scroll center top / contain ;
    height: 68px;
    margin-top: 25px;
    width: 100%;
}



.views-row.views-row-5 {
	background: #e6f6fd url("/sites/all/themes/subtheme/images/blue_bottom.png") no-repeat scroll center bottom / contain ;
    width: 100%;
	padding-bottom: 180px;
}



.views-row.views-row-7 {
	background: #f4f4f4 url("/sites/all/themes/subtheme/images/yzor2_1.png") no-repeat scroll center bottom / contain ;
    width: 100%;
	padding-bottom: 120px;
}



.views-row-7 .yzor {
  background: #f4f4f4 url("/sites/all/themes/subtheme/images/yzor7.png") no-repeat scroll center top / contain ;
    height: 108px;
    margin-top: 25px;
    width: 100%;
}



.views-row-9 .yzor {
  background: #e6f6fd url("/sites/all/themes/subtheme/images/yzor9.png") no-repeat scroll center top / contain ;
    height: 64px;
    margin-top: 25px;
    width: 100%;
}



.views-row.views-row-9 {
	background: #e6f6fd url("/sites/all/themes/subtheme/images/blue_bottom.png") no-repeat scroll center bottom / contain ;
    width: 100%;
	padding-bottom: 180px;
}


.views-field-field-photoprev img {
    float: left;
    padding-bottom: 100px;
    padding-right: 30px;
}



   
h1, h2, h3 {
	font-family: 'Futura-Normal', arial;
	font-size: 46px;
	color: #231f20;
  }
   
  
img, embed, object, video {
    max-width: 100%;
    height: auto !important; 
}
 
   
   
   
   
@media screen and (min-width:0px) and (max-width:1080px) {
	
	.sponsor {
		padding-left: 2% !important;
		padding-right: 2% !important;
		text-align: center;
	}
	
	
	
#mob {
	display: none;
}




}

p {
	padding-bottom: 15px;
}
   
.etap {
	   display: inline-block;
	   width: 24%;
	   padding: 1%;
	   text-align: center;
	   font-size: 24px;
   }
   
.krascifra {
	font-size: 168px;
	color: #ef3b24;
	font-weight: bold;
	letter-spacing: -30px;
}
  
.mesec {
	font-size: 26px;	font-weight: bold;
	color: #231f20;
	text-align: center;
	padding-top: 10px;
	
}  

body, html {
  font-family: 'FuturaLightCTT Normal', arial;
	 font-size: 26px;
	 line-height: 27px;
	 color: #515254;
	 background: white;
}


#main {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	box-shadow: 0 1px 40px 34px #dadada;
}


#header {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	border: 0px;
	background: white;
}

#main-container {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	border: 0px;
	background: white;
}

.ser_index {
	background: #f2f2f2;

	border-top: 1px solid #e9eaeb;
	margin-top: 25px;
	background-image: url('/sites/all/themes/subtheme/images/ser-bottom.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: contain ;
	width: 100%;

}


.blue_index {
	background: #e6f6fd;
	min-height: 750px;
	margin-top: 25px;
	background-image: url('/sites/all/themes/subtheme/images/blue_bottom.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: contain ;
	width: 100%;
}

.blue_index .block1 {
	background: #e6f6fd;
	margin-top: 25px;
	background-image: url('/sites/all/themes/subtheme/images/blue_top.png');
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain ;
	width: 100%;
	height: 90px;
}



.ser_top .block2 {

	background-image: url('/sites/all/themes/subtheme/images/ser-top.png');
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain ;
	width: 100%;
	height: 89px;
}

#top {
	height: 150px;
	padding-top: 15px;
}

.ser_top {
	background: #f2f2f2;
	min-height: 500px;
	width: 100%;
}





#superfish-2 {
    border: 1px solid #e4e5e6;
    float: left;
    margin-left: 5%;
    margin-top: 40px;
	
}

#zayavka a:hover {
	text-decoration: none;
}

#zayavka:hover {
	text-decoration: none;
}

.zayavka {
	width: 345px;
	height: 95px;
	text-align: center;
	background: #f26922;
    background: linear-gradient(to top, #f26922, #f99e2e);
	margin: 0 auto;
}

.zayavka:hover {
	width: 345px;
	height: 95px;
	text-align: center;
	background: #f99e2e;
    background: linear-gradient(to top, #f99e2e, #f26922);
	margin: 0 auto;
}


.view-NEWS h1 {
	line-height: 35px;
}
.view-NEWS a:hover {
	text-decoration: none;
}
.zayavka {
	font-size: 30px;
	line-height: 95px;
	color: white;
	font-weight: bold;
	   font-family: 'Futura-Normal';
}

.page-header {
    border-bottom: 0px solid #eee;
}

.sf-menu.sf-style-default a.sf-with-ul, .sf-menu.sf-style-default span.nolink.sf-with-ul {
    padding-right: 1.25em;
}

#header {
	max-width: 1055px;
	margin: 0px auto;
}









.views-field.views-field-field-prevu {
    float: left;
    padding-right: 28px;
}

.views-field.views-field-title {
	font-size: 48px;
	color: #242122;
	font-weight: bold;
	padding-bottom: 15px;
	line-height: 49px;
}

.views-field.views-field-view-node-1 a {
	text-decoration: underline !important;
	font-size: 25px;
	color: #292627;
	float: right;
}

.views-field.views-field-created {
	float: left;
}

.views-row {
	clear: both;

}



.sf-hidden ul {
    top: 54px !important;
}




.views-row-2 {
	padding-bottom: 80px;
		padding-top: 40px;
}

.views-row-3 {

		padding-bottom: 80px;
}

.views-row-4 {
	padding-bottom: 80px;
	padding-top: 40px;
}

.views-row-5 {
	padding-bottom: 80px;
		
}


.views-row-6 {
	padding-bottom: 80px;
		padding-top: 40px;
}

.pager-current {
    padding-left: 20px;
    padding-right: 20px;
}


.views-row-7 {
	padding-bottom: 80px;

}

.views-row-8 {
	padding-bottom: 80px;
		padding-top: 40px;
}

.views-row-9 {
	padding-bottom: 80px;

}

.views-row-10 {
	padding-bottom: 80px;
		padding-top: 40px;
}


.views-field.views-field-body {
	padding-bottom: 25px;
}

.views-field.views-field-created span {
background-color: #f37055;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-1 .views-field.views-field-created span {
background-color: #f37055;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-2 .views-field.views-field-created span {
background-color: #fec349;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-3 .views-field.views-field-created span {
background-color: #00aeef;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-4 .views-field.views-field-created span {
background-color: #e32073;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-5 .views-field.views-field-created span {
background-color: #fec349;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}





.views-row-6 .views-field.views-field-created span {
background-color: #f37055;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-7 .views-field.views-field-created span {
background-color: #fec349;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-8 .views-field.views-field-created span {
background-color: #00aeef;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-9 .views-field.views-field-created span {
background-color: #e32073;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}


.views-row-10 .views-field.views-field-created span {
background-color: #fec349;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: white;
font-size: 30px;
}










